## zope.browserresource 3.10.3

=== debian/changelog ===
zope.browserresource (3.10.3-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 21:13:45 -0500

zope.browserresource (3.10.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope.
  * debian/copyright: update, include full text of the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 18:29:16 +0300

zope.browserresource (3.10.2-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Szilveszter Farkas (Canonical) <szilveszter.farkas@canonical.com>  Thu, 11 Feb 2010 10:51:00 +0100
