=== debian/control ===
Source: zope.browserresource
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.browserresource
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: Browser resources implementation for Zope
 This package provides an implementation of browser resources. It also
 provides directives for defining those resources using ZCML.
 .
 Resources are static files and directories that are served to the browser
 directly from the filesystem. The most common example are images, CSS style
 sheets, or JavaScript files.
