## zope.browserresource 3.12.0

=== debian/changelog ===
zope.browserresource (3.12.0-0ubuntu2) utopic; urgency=medium

  * d/control: Disable DEP-8 tests to break the promotion logjam.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 01 Jul 2014 17:02:39 -0400

zope.browserresource (3.12.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches: remove, upstream now includes a license.
  * debian/control:
    - bump Standards-Version to 3.9.3
    - add homepage
    - enable autopkgtest
  * debian/tests: switch to zope.testrunner
  * debian/copyright: update to copyright-format 1.0, change author.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 30 Nov 2012 19:37:40 +0200

zope.browserresource (3.10.3-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:31 +0000
