=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.browserresource/zope.browserresource-(.*)\.(?:tar\.gz|zip)
